A new upstream version is available: 1.10.0

package:
node-resolve
severity:
high
created:
2017-11-21
last updated:
2019-02-19

A new upstream version 1.10.0 is available, you should consider packaging it.